# translation of kfile_au.po to Xhosa
# translation of kfile_au.po to
# translation of kfile_au.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_au\n"
"POT-Creation-Date: 2002-05-08 02:29+0200\n"
"PO-Revision-Date: 2002-09-17 12:49SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_au.cpp:55
msgid "Technical Details"
msgstr "Izicwangciso Ezinzima"

#: kfile_au.cpp:59
msgid "Length"
msgstr "Ubude"

#: kfile_au.cpp:62
msgid "Sample Rate"
msgstr "Isampuli Yomyinge"

#: kfile_au.cpp:65
msgid "Channels"
msgstr "Imijelo"

#: kfile_au.cpp:67
msgid "Encoding"
msgstr "Ekhowudo"

#: kfile_au.cpp:126
msgid "8-bit ISDN u-law"
msgstr "8-isuntswana ISDN u-law"

#: kfile_au.cpp:130
msgid "8-bit linear PCM [REF-PCM]"
msgstr "8-isuntswana linear PCM [REF-PCM]"

#: kfile_au.cpp:134
msgid "16-bit linear PCM"
msgstr "16-isuntswana linear PCM"

#: kfile_au.cpp:138
msgid "24-bit linear PCM"
msgstr "24-bit linear PCM"

#: kfile_au.cpp:142
msgid "32-bit linear PCM"
msgstr "32-bit linear PCM"

#: kfile_au.cpp:146
msgid "32-bit IEEE floating point"
msgstr "32-bit IEEE incopho edadayo"

#: kfile_au.cpp:150
msgid "64-bit IEEE floating point"
msgstr "64-bit IEEE incopho edadayo"

#: kfile_au.cpp:154
msgid "8-bit ISDN u-law compressed"
msgstr "8-isuntswana ISDN u-law icinizelwe"

#: kfile_au.cpp:158
msgid "Unknown"
msgstr "Engaziwayo"
